=== debian/changelog ===
r-cran-metrics (0.1.4-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:14:03 +0000

r-cran-metrics (0.1.4-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:24:09 +0200

r-cran-metrics (0.1.4-1) unstable; urgency=medium

  * Initial release (closes: #907025)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2018 10:57:55 +0200
