=== debian/control ===
Source: r-cran-metrics
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metrics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metrics.git
Homepage: https://cran.r-project.org/package=Metrics
Rules-Requires-Root: no

Package: r-cran-metrics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R evaluation metrics for machine learning
 An implementation of evaluation metrics in R that are commonly
 used in supervised machine learning. It implements metrics for
 regression, time series, binary classification, classification,
 and information retrieval problems. It has zero dependencies and
 a consistent, simple interface for all functions.
